/* --------------------------------------------------
	section size
-------------------------------------------------- */
.loaded .page-shop-kaitori .page-head__inner {
  animation: fadeIn 1.2s 0s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
.loaded .page-shop-kaitori .page-head__bg,
.loaded .page-shop-kaitori .top_wrapper {
  opacity: 0;
  animation: fadeIn 1.2s 1s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}

.page-shop-kaitori {
  /* sec-first
  ---------------------------------------------------------------------------- */
  /* sec-reason
  ---------------------------------------------------------------------------- */
  /* sec-flow
  ---------------------------------------------------------------------------- */
  /* sec-info
  ---------------------------------------------------------------------------- */
  /* sec-voice
  ---------------------------------------------------------------------------- */
  /* sec-store
  ---------------------------------------------------------------------------- */
  /* sec-faq
  ---------------------------------------------------------------------------- */
  /* sec-message
  ---------------------------------------------------------------------------- */
}
.page-shop-kaitori .page-head {
  height: auto;
  background: #FCFBF8;
}
.page-shop-kaitori .page-head:after {
  display: none;
}
.page-shop-kaitori .page-head__inner {
  left: 0;
  right: 0;
  top: 18rem;
  bottom: auto;
  margin: 0 auto;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .page-head__inner {
    top: 8rem;
  }
}
.page-shop-kaitori .page-head__inner .en-subttl {
  text-align: center;
  color: #A37A05;
  padding-left: 0;
  font-size: 2.6rem;
  line-height: 0.9;
  font-weight: 500;
  margin-bottom: 3.2rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .page-head__inner .en-subttl {
    font-size: 1.1rem;
    line-height: 1;
    letter-spacing: 0.11px;
    font-weight: 700;
    margin-bottom: 1.6rem;
  }
}
.page-shop-kaitori .page-head__inner .en-subttl:before {
  display: none;
}
.page-shop-kaitori .page-head__inner .title {
  text-align: center;
  color: #A37A05;
  font-size: 8.4rem;
  line-height: 1;
  letter-spacing: 5.04px;
  font-weight: 500;
  margin-bottom: 4.8rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .page-head__inner .title {
    font-size: 4.8rem;
    line-height: 1.4;
    letter-spacing: 0.96px;
    font-weight: 400;
    margin-bottom: 1.6rem;
  }
}
.page-shop-kaitori .page-head__inner .lead-txt {
  color: #1E1C18;
  text-align: center;
  font-size: 1.6rem;
  line-height: 2.6;
  letter-spacing: 0.32px;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .page-head__inner .lead-txt {
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
  }
}
.page-shop-kaitori .page-head .fv-btn_wrap {
  bottom: 7.6rem;
}
.page-shop-kaitori .page-head .fv-btn_wrap .c-fixed_button.-contact {
  display: none;
}
.page-shop-kaitori .page-head__bg {
  height: 100vh;
  height: auto;
  min-height: 82.2rem;
  aspect-ratio: inherit;
}
@media screen and (max-width: 1200px) {
  .page-shop-kaitori .page-head__bg {
    height: auto;
  }
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .page-head__bg {
    min-height: 60rem;
  }
}
.page-shop-kaitori .page-head__bg .en {
  color: #F3F0E7;
  font-size: 30rem;
  line-height: 0.9;
  letter-spacing: -6px;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .page-head__bg .en {
    font-size: 21rem;
    line-height: 0.9047619048;
    letter-spacing: -4.2px;
    font-weight: 400;
  }
}
.page-shop-kaitori .page-head__bg .slider-container {
  position: absolute;
  left: 0;
  bottom: 0;
  display: flex;
  overflow: hidden;
}
.page-shop-kaitori .page-head__bg .slider-container .slider-wrapper {
  display: flex;
  animation: horizontal-animation 30s linear infinite;
  margin-right: 1rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .page-head__bg .slider-container .slider-wrapper {
    margin-right: 0.75rem;
    animation: horizontal-animation 50s linear infinite;
  }
}
.page-shop-kaitori .page-head__bg .slider-container .slide {
  width: 246.1rem;
  margin-right: 1rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .page-head__bg .slider-container .slide {
    width: 170rem;
  }
}
.page-shop-kaitori .sec-first {
  background: #FCFBF8;
  padding: 7rem 0 0 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-first {
    padding: 8rem 0 0 0;
  }
}
.page-shop-kaitori .sec-first .lead-txt {
  position: relative;
  text-align: center;
  color: #A37A05;
  font-size: 4rem;
  line-height: 1.6;
  letter-spacing: 0.4px;
  font-weight: 600;
  margin-bottom: 3.6rem;
  padding-top: 13.5rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-first .lead-txt {
    font-size: 2.2rem;
    line-height: 1.6;
    letter-spacing: 0.22px;
    font-weight: 600;
    margin-bottom: 3.2rem;
    padding-top: 10.4rem;
  }
}
.page-shop-kaitori .sec-first .lead-txt:before {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  content: "";
  width: 1px;
  height: 10rem;
  background: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-first .lead-txt:before {
    height: 8rem;
  }
}
.page-shop-kaitori .sec-first .txt {
  text-align: center;
  font-size: 1.8rem;
  line-height: 2.6;
  letter-spacing: 0.9px;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-first .txt {
    font-size: 1.5rem;
    line-height: 2.6;
    letter-spacing: 0.75px;
    font-weight: 600;
  }
}
.page-shop-kaitori .sec-first .img {
  margin-top: 14rem;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-first .img {
    margin-top: 8rem;
  }
}
.page-shop-kaitori .sec-reason {
  background: #F3F0E7;
  padding: 14rem 0 0 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-reason {
    padding: 12rem 0 0 0;
  }
}
.page-shop-kaitori .sec-reason .c-title {
  margin-bottom: 10.4rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-reason .c-title {
    margin-bottom: 8rem;
  }
}
.page-shop-kaitori .sec-reason .section {
  position: relative;
  height: 100svh;
}
.page-shop-kaitori .sec-reason .section:last-of-type {
  height: auto;
}
.page-shop-kaitori .sec-reason .section:last-of-type .section__inner {
  position: relative;
}
.page-shop-kaitori .sec-reason .section__inner {
  position: absolute;
  width: 100%;
  max-width: 126rem;
  height: inherit;
  padding: 6rem 9rem;
  background: #F3F0E7;
  border-top: 1px solid #A37A05;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-reason .section__inner {
    width: calc(100% - 4.6rem);
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: inherit;
    padding: 3.6rem 0;
  }
}
.page-shop-kaitori .sec-reason .section__inner .flex {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 27rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-reason .section__inner .flex {
    flex-direction: column;
    gap: 3.2rem 0;
  }
}
.page-shop-kaitori .sec-reason .section__inner .flex .flex-txt {
  width: calc(100% - 63rem);
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-reason .section__inner .flex .flex-txt {
    width: 100%;
  }
}
.page-shop-kaitori .sec-reason .section__inner .flex .flex-txt .title {
  position: relative;
  color: #A37A05;
  font-size: 2.6rem;
  line-height: 1.6;
  letter-spacing: 2.08px;
  font-weight: 600;
  padding-bottom: 2.4rem;
  margin-bottom: 2.4rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-reason .section__inner .flex .flex-txt .title {
    font-size: 2rem;
    line-height: 1.6;
    letter-spacing: 1px;
    font-weight: 600;
    padding-bottom: 1.6rem;
    margin-bottom: 1.6rem;
  }
}
.page-shop-kaitori .sec-reason .section__inner .flex .flex-txt .title:after {
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  content: "";
  width: 3rem;
  height: 1px;
  background: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-reason .section__inner .flex .flex-txt .title:after {
    width: 4rem;
  }
}
.page-shop-kaitori .sec-reason .section__inner .flex .flex-txt .c-text {
  text-align: justify;
}
.page-shop-kaitori .sec-reason .section__inner .flex .flex-img {
  position: relative;
  width: 36rem;
  aspect-ratio: 720/842;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-reason .section__inner .flex .flex-img {
    width: calc(100% - 2.6rem);
  }
}
.page-shop-kaitori .sec-reason .section__inner .flex .flex-img .caption {
  position: absolute;
  right: -1.6rem;
  top: 0;
  color: #A37A05;
  font-size: 1.3rem;
  line-height: 1;
  letter-spacing: 0.39px;
  font-weight: 500;
  writing-mode: vertical-rl;
  white-space: pre;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-reason .section__inner .flex .flex-img .caption {
    right: -2.6rem;
    font-size: 1.4rem;
    line-height: 1;
    letter-spacing: 0.84px;
    font-weight: 700;
  }
}
.page-shop-kaitori .sec-flow {
  position: relative;
  background: #FCFBF8;
  padding: 20.5rem 0 0 0;
  box-sizing: border-box;
  z-index: 3;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-flow {
    padding: 12rem 0 0 0;
  }
}
.page-shop-kaitori .sec-flow .c-title {
  margin-bottom: 12.8rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-flow .c-title {
    margin-bottom: 8.4rem;
  }
}
.page-shop-kaitori .sec-flow .flow-box__wrap .flow-box {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-flow .flow-box__wrap .flow-box {
    flex-direction: column;
  }
}
.page-shop-kaitori .sec-flow .flow-box__wrap .flow-box:before {
  position: absolute;
  left: 3.1rem;
  top: 1rem;
  display: block;
  content: "";
  width: 1px;
  height: 100%;
  background: #A37A05;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-flow .flow-box__wrap .flow-box:before {
    display: none;
  }
}
.page-shop-kaitori .sec-flow .flow-box__wrap .flow-box:last-of-type:before {
  display: none;
}
.page-shop-kaitori .sec-flow .flow-box__wrap .flow-box .box-num {
  position: relative;
  margin-right: 3rem;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-flow .flow-box__wrap .flow-box .box-num {
    position: absolute;
    left: 0;
    top: -0.3rem;
    margin-right: 0;
  }
}
.page-shop-kaitori .sec-flow .flow-box__wrap .flow-box .box-num .en {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  width: 6rem;
  height: 6rem;
  background: #FCFBF8;
  color: #A37A05;
  font-size: 2.3rem;
  line-height: 1;
  font-weight: 500;
  border: 1px solid #A37A05;
  border-radius: 100%;
  padding-bottom: 0.5rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-flow .flow-box__wrap .flow-box .box-num .en {
    width: 3.2rem;
    height: 3.2rem;
    font-size: 1.5rem;
    line-height: 1;
    font-weight: 500;
    padding-bottom: 0.3rem;
  }
}
.page-shop-kaitori .sec-flow .flow-box__wrap .flow-box .box-txt {
  width: calc(100% - 54rem);
  padding-right: 6.9rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-flow .flow-box__wrap .flow-box .box-txt {
    width: 100%;
    padding-left: 4.8rem;
    padding-right: 0;
  }
}
.page-shop-kaitori .sec-flow .flow-box__wrap .flow-box .box-txt .ttl {
  color: #A37A05;
  font-size: 2.6rem;
  line-height: 1.5;
  letter-spacing: 0.26px;
  font-weight: 600;
  margin-bottom: 1.6rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-flow .flow-box__wrap .flow-box .box-txt .ttl {
    font-size: 2.2rem;
    line-height: 1;
    letter-spacing: 0.22px;
    font-weight: 600;
    margin-bottom: 2.4rem;
  }
}
.page-shop-kaitori .sec-flow .flow-box__wrap .flow-box .box-img {
  width: 45rem;
  aspect-ratio: 450/250;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-flow .flow-box__wrap .flow-box .box-img {
    width: 100%;
    margin-top: 2.4rem;
    padding-left: 4.8rem;
    aspect-ratio: 282/157;
  }
}
.page-shop-kaitori .sec-flow .flow-box__wrap .flow-box + .flow-box {
  margin-top: 1rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-flow .flow-box__wrap .flow-box + .flow-box {
    margin-top: 6.4rem;
  }
}
.page-shop-kaitori .sec-flow .bring-wrap {
  margin: 6.2rem auto 0 auto;
  width: 100%;
  max-width: 90rem;
  padding: 5.6rem 12rem 4.3rem 12rem;
  background: #FFF;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-flow .bring-wrap {
    width: calc(100% - 4.8rem);
    margin: 2.4rem 0 0 auto;
    max-width: inherit;
    padding: 2.4rem 1.6rem;
  }
}
.page-shop-kaitori .sec-flow .bring-wrap .bring-ttl {
  text-align: center;
  margin-bottom: 2.4rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-flow .bring-wrap .bring-ttl {
    margin-bottom: 1.6rem;
  }
}
.page-shop-kaitori .sec-flow .bring-wrap .bring-ttl span {
  display: inline-block;
  text-align: center;
  color: #FFF;
  font-size: 2.2rem;
  line-height: 1;
  letter-spacing: 0.22px;
  font-weight: 500;
  padding: 1.1rem 3rem 1.4rem 3rem;
  background: linear-gradient(269deg, #BDA36C -4.55%, #AA8549 58.04%, #B19056 102.68%);
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-flow .bring-wrap .bring-ttl span {
    font-size: 1.7rem;
    line-height: 1.5;
    letter-spacing: 0.34px;
    font-weight: 500;
    padding: 1.2rem 4rem;
  }
}
.page-shop-kaitori .sec-flow .bring-wrap .bring-list__wrap {
  margin-bottom: 3.2rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-flow .bring-wrap .bring-list__wrap {
    margin-bottom: 1.6rem;
  }
}
.page-shop-kaitori .sec-flow .bring-wrap .bring-list__wrap .bring-list {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 4rem;
  padding: 0 3.7rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-flow .bring-wrap .bring-list__wrap .bring-list {
    gap: 0 0.8rem;
    padding: 0 1rem;
  }
}
.page-shop-kaitori .sec-flow .bring-wrap .bring-list__wrap .bring-list li {
  width: calc((100% - 8rem) / 3);
  text-align: center;
  color: #A37A05;
  font-size: 2rem;
  line-height: 1;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-flow .bring-wrap .bring-list__wrap .bring-list li {
    width: calc((100% - 1.6rem) / 3);
    font-size: 1.4rem;
    line-height: 1.2857142857;
    letter-spacing: 0.14px;
    font-weight: 600;
  }
}
.page-shop-kaitori .sec-flow .bring-wrap .bring-list__wrap .bring-list li .num {
  width: 5rem;
  height: 5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  margin: 0 auto 1.1rem auto;
  color: #A37A05;
  font-size: 2.6rem;
  line-height: 1.5;
  letter-spacing: 0.26px;
  font-weight: 600;
  border: 1px solid #A37A05;
  border-radius: 100%;
  padding-bottom: 0.7rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-flow .bring-wrap .bring-list__wrap .bring-list li .num {
    width: 3.2rem;
    height: 3.2rem;
    margin: 0 auto 0.8rem auto;
    font-size: 1.5rem;
    line-height: 1.1333333333;
    font-weight: 500;
    letter-spacing: 0;
    padding-bottom: 0.3rem;
  }
}
.page-shop-kaitori .sec-flow .bring-wrap .c-text {
  text-align: center;
}
.page-shop-kaitori .sec-info {
  padding: 16rem 0 14rem 0;
  background: #FCFBF8;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-info {
    padding: 12rem 0 8rem 0;
  }
}
.page-shop-kaitori .sec-info .l-inner {
  max-width: 90rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-info .l-inner {
    max-width: inherit;
  }
}
.page-shop-kaitori .sec-info .c-title {
  margin-bottom: 7.2rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-info .c-title {
    margin-bottom: 4.8rem;
    margin-left: -1rem;
    margin-right: -1rem;
  }
}
.page-shop-kaitori .sec-info .info-box__wrap .info-box {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 1.6rem;
  border-bottom: 1px solid #E4E0D6;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-info .info-box__wrap .info-box {
    flex-direction: column;
    gap: 0.7rem 0;
  }
}
.page-shop-kaitori .sec-info .info-box__wrap .info-box .box-ttl {
  width: 21.6rem;
  color: #A37A05;
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.16px;
  font-weight: 700;
  padding: 2.1rem 1rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-info .info-box__wrap .info-box .box-ttl {
    width: 100%;
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
    padding: 2rem 0 0 0.4rem;
  }
}
.page-shop-kaitori .sec-info .info-box__wrap .info-box .box-txt {
  width: calc(100% - 23.2rem);
  font-size: 1.6rem;
  line-height: 2.1;
  letter-spacing: 0.32px;
  font-weight: 500;
  padding: 2rem 1.5rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-info .info-box__wrap .info-box .box-txt {
    width: 100%;
    font-size: 1.4rem;
    line-height: 1.7;
    letter-spacing: 0.28px;
    font-weight: 500;
    padding: 0 0.4rem 2rem 0.4rem;
  }
}
.page-shop-kaitori .sec-voice {
  background: #FFF;
  padding: 14rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-voice {
    background: #FCFBF8;
    padding: 12rem 0 8rem 0;
  }
}
.page-shop-kaitori .sec-voice .c-title {
  margin-bottom: 8rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-voice .c-title {
    margin-bottom: 4rem;
  }
}
.page-shop-kaitori .sec-voice .voice-box_wrap {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 7rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-voice .voice-box_wrap {
    flex-direction: column;
    gap: 8rem 0;
  }
}
.page-shop-kaitori .sec-voice .voice-box_wrap .voice-box {
  width: calc((100% - 7rem) / 2);
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-voice .voice-box_wrap .voice-box {
    width: 100%;
  }
}
.page-shop-kaitori .sec-voice .voice-box_wrap .voice-box .box-img {
  width: 100%;
  aspect-ratio: 510/360;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-voice .voice-box_wrap .voice-box .box-img {
    aspect-ratio: 330/246;
  }
}
.page-shop-kaitori .sec-voice .voice-box_wrap .voice-box .box-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.page-shop-kaitori .sec-voice .voice-box_wrap .voice-box .box-txt {
  margin-top: 3.2rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-voice .voice-box_wrap .voice-box .box-txt {
    margin-top: 2.4rem;
  }
}
.page-shop-kaitori .sec-voice .voice-box_wrap .voice-box .box-txt .subtitle {
  position: relative;
  color: #A37A05;
  font-size: 1.4rem;
  line-height: 1;
  letter-spacing: 0.28px;
  font-weight: 600;
  margin-bottom: 1.6rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-voice .voice-box_wrap .voice-box .box-txt .subtitle {
    font-size: 1.2rem;
    line-height: 1;
    letter-spacing: 0.48px;
    font-weight: 700;
  }
}
.page-shop-kaitori .sec-voice .voice-box_wrap .voice-box .box-txt .subtitle:after {
  position: relative;
  top: -0.3rem;
  display: inline-block;
  margin-left: 1.6rem;
  content: "";
  width: 9rem;
  height: 1px;
  background: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-voice .voice-box_wrap .voice-box .box-txt .subtitle:after {
    margin-left: 1rem;
    width: 21rem;
  }
}
.page-shop-kaitori .sec-voice .voice-box_wrap .voice-box .box-txt .title {
  color: #A37A05;
  font-size: 2.4rem;
  line-height: 1.6;
  letter-spacing: 0.24px;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-voice .voice-box_wrap .voice-box .box-txt .title {
    font-size: 1.8rem;
    line-height: 1.6;
    letter-spacing: 0.18px;
    font-weight: 600;
  }
}
.page-shop-kaitori .sec-voice .voice-box_wrap .voice-box .box-txt .c-text {
  margin-top: 2.4rem;
  letter-spacing: 0.2px;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-voice .voice-box_wrap .voice-box .box-txt .c-text {
    margin-top: 1.2rem;
    letter-spacing: 0.28px;
  }
}
.page-shop-kaitori .sec-voice .voice-box_wrap .voice-box .box-txt .name {
  margin-top: 2.4rem;
  font-size: 1.4rem;
  line-height: 1.5;
  letter-spacing: 0.14px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-voice .voice-box_wrap .voice-box .box-txt .name {
    margin-top: 1.6rem;
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
  }
}
.page-shop-kaitori .sec-store {
  background: #FCFBF8;
  padding: 16rem 0 0 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-store {
    padding: 12rem 0 0 0;
  }
}
.page-shop-kaitori .sec-store .c-title {
  margin-bottom: 6rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-store .c-title {
    margin-bottom: 6.5rem;
  }
}
.page-shop-kaitori .sec-store .sec-img {
  width: calc(100% - 4rem);
  margin: 0 auto 14rem auto;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-store .sec-img {
    width: calc(100% - 4.6rem);
    margin: 0 auto 6.5rem auto;
  }
}
.page-shop-kaitori .sec-store .store_ttl-wrap {
  padding: 0 9rem;
  margin-bottom: 6.5rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-store .store_ttl-wrap {
    padding: 0 2.3rem;
    margin-bottom: 4.8rem;
  }
}
.page-shop-kaitori .sec-store .store_ttl-wrap .flex {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 0 11.2rem;
  margin-bottom: 5rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-store .store_ttl-wrap .flex {
    gap: 0 6.4rem;
    margin-bottom: 1.2rem;
  }
}
.page-shop-kaitori .sec-store .store_ttl-wrap .subttl {
  position: relative;
  color: #A37A05;
  font-size: 2rem;
  line-height: 1.6;
  letter-spacing: 0.2px;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-store .store_ttl-wrap .subttl {
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
  }
}
.page-shop-kaitori .sec-store .store_ttl-wrap .subttl:after {
  position: absolute;
  right: -9.6rem;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  content: "";
  width: 8rem;
  height: 1px;
  background: #A37A05;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-store .store_ttl-wrap .subttl:after {
    right: -6.4rem;
    width: 4.8rem;
  }
}
.page-shop-kaitori .sec-store .store_ttl-wrap .title {
  color: #A37A05;
  font-size: 4rem;
  line-height: 1.3;
  letter-spacing: 0.4px;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-store .store_ttl-wrap .title {
    font-size: 2.4rem;
    line-height: 1.3;
    letter-spacing: 0.24px;
    font-weight: 700;
  }
}
.page-shop-kaitori .sec-store .store-img {
  margin-right: calc(50% - 50vw);
  aspect-ratio: 2520/800;
}
.page-shop-kaitori .sec-store .store_info-wrap {
  padding: 0 3.2rem 0 9rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-store .store_info-wrap {
    padding: 0 2.3rem;
  }
}
.page-shop-kaitori .sec-store .store_info-wrap .flex {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-store .store_info-wrap .flex {
    flex-direction: column;
    gap: 4.8rem 0;
  }
}
.page-shop-kaitori .sec-store .store_info-wrap .flex .flex-box {
  width: calc(100% - 47.9rem);
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-store .store_info-wrap .flex .flex-box {
    width: 100%;
  }
}
.page-shop-kaitori .sec-store .store_info-wrap .flex .flex-box .c-title02 {
  margin-bottom: 1.8rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-store .store_info-wrap .flex .flex-box .c-title02 {
    margin-bottom: 1.6rem;
  }
}
.page-shop-kaitori .sec-store .store_info-wrap .flex .flex-box .c-txt_links {
  margin-top: 2.4rem;
  min-width: 13.3rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-store .store_info-wrap .flex .flex-box .c-txt_links {
    margin-top: 3.2rem;
  }
}
.page-shop-kaitori .sec-store .store_info-wrap .flex .flex-box .store-info {
  margin-top: 5.6rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-store .store_info-wrap .flex .flex-box .store-info {
    margin-top: 4.8rem;
  }
}
.page-shop-kaitori .sec-store .store_info-wrap .flex .flex-box .store-info .info-box {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 0 1.6rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-store .store_info-wrap .flex .flex-box .store-info .info-box {
    gap: 0 0;
  }
}
.page-shop-kaitori .sec-store .store_info-wrap .flex .flex-box .store-info .info-box .info-ttl {
  position: relative;
  width: 10.5rem;
  color: #A37A05;
  font-size: 1.6rem;
  line-height: 2.1;
  letter-spacing: 0.32px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-store .store_info-wrap .flex .flex-box .store-info .info-box .info-ttl {
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
  }
}
.page-shop-kaitori .sec-store .store_info-wrap .flex .flex-box .store-info .info-box .info-ttl:after {
  position: absolute;
  right: -0.6rem;
  top: 1.7rem;
  display: block;
  content: "";
  width: 2rem;
  height: 1px;
  background: #A37A05;
  transform: rotate(-50deg);
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-store .store_info-wrap .flex .flex-box .store-info .info-box .info-ttl:after {
    right: 0.8rem;
    top: 1.6rem;
    width: 1.8rem;
  }
}
.page-shop-kaitori .sec-store .store_info-wrap .flex .flex-box .store-info .info-box .info-txt {
  position: relative;
  top: 0.6rem;
  width: calc(100% - 12.1rem);
  font-size: 1.6rem;
  line-height: 1.25;
  letter-spacing: 0.32px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-store .store_info-wrap .flex .flex-box .store-info .info-box .info-txt {
    top: 0;
    width: calc(100% - 10.5rem);
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
  }
}
.page-shop-kaitori .sec-store .store_info-wrap .flex .flex-box .store-info .info-box:nth-of-type(2) {
  margin-bottom: 1.6rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-store .store_info-wrap .flex .flex-box .store-info .info-box:nth-of-type(2) {
    margin-bottom: 0.8rem;
  }
}
.page-shop-kaitori .sec-store .store_info-wrap .flex .gmap-box {
  width: 47.9rem;
  aspect-ratio: 479/353;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-store .store_info-wrap .flex .gmap-box {
    width: 100%;
    aspect-ratio: 329/200;
  }
}
.page-shop-kaitori .sec-store .store_info-wrap .flex .gmap-box iframe {
  width: 100%;
  height: 100%;
  border: none;
}
.page-shop-kaitori .sec-faq {
  background: #FCFBF8;
  padding: 20rem 0 26rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-faq {
    padding: 12rem 0 11rem 0;
  }
}
.page-shop-kaitori .sec-faq .l-inner {
  max-width: 90rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-faq .l-inner {
    max-width: inherit;
  }
}
.page-shop-kaitori .sec-faq .c-title {
  margin-bottom: 6.4rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-faq .c-title {
    margin-bottom: 4.8rem;
  }
}
.page-shop-kaitori .sec-faq .faq-box .box__q {
  position: relative;
  padding-left: 6.1rem;
  margin-bottom: 1.8rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-faq .faq-box .box__q {
    padding-left: 5.5rem;
  }
}
.page-shop-kaitori .sec-faq .faq-box .box__q:before {
  position: absolute;
  left: 0;
  top: -0.8rem;
  display: block;
  content: "Q";
  color: #A37A05;
  font-size: 4.3rem;
  line-height: 1;
  letter-spacing: 3.01px;
  font-weight: 600;
  font-family: "Cormorant Garamond", serif;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-faq .faq-box .box__q:before {
    top: -1.2rem;
    font-size: 4.4rem;
    line-height: 1;
    letter-spacing: 3.08px;
    font-weight: 600;
  }
}
.page-shop-kaitori .sec-faq .faq-box .box__q .txt {
  font-size: 2rem;
  line-height: 1.5;
  letter-spacing: 0.4px;
  font-weight: 600;
  text-align: justify;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-faq .faq-box .box__q .txt {
    font-size: 1.5rem;
    line-height: 1.5;
    letter-spacing: 0.3px;
    font-weight: 600;
  }
}
.page-shop-kaitori .sec-faq .faq-box .box__a {
  position: relative;
  padding: 2.9rem 9rem 2.9rem 9.6rem;
  background: #FFF;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-faq .faq-box .box__a {
    padding: 3.2rem 2.4rem 3.2rem 5.5rem;
  }
}
.page-shop-kaitori .sec-faq .faq-box .box__a:before {
  position: absolute;
  left: 4.6rem;
  top: 3rem;
  display: block;
  content: "A";
  color: #A37A05;
  font-size: 3.2rem;
  line-height: 1;
  letter-spacing: 2.24px;
  font-weight: 600;
  font-family: "Cormorant Garamond", serif;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-faq .faq-box .box__a:before {
    left: 2rem;
    font-size: 3.2rem;
    line-height: 1;
    letter-spacing: 2.24px;
    font-weight: 600;
  }
}
.page-shop-kaitori .sec-faq .faq-box .box__a .txt, .page-shop-kaitori .sec-faq .faq-box .box__a li {
  font-size: 1.6rem;
  line-height: 2.1;
  letter-spacing: 0.32px;
  font-weight: 500;
  text-align: justify;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-faq .faq-box .box__a .txt, .page-shop-kaitori .sec-faq .faq-box .box__a li {
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
  }
}
.page-shop-kaitori .sec-faq .faq-box + .faq-box {
  margin-top: 6.4rem;
}
.page-shop-kaitori .sec-message {
  position: relative;
}
.page-shop-kaitori .sec-message .l-wrapper {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 10rem;
  margin: 0 auto;
  width: 100%;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-message .l-wrapper {
    padding: 0 2.3rem;
    bottom: 6.4rem;
    box-sizing: border-box;
  }
}
.page-shop-kaitori .sec-message .ttl {
  color: #FFF;
  font-size: 3.6rem;
  line-height: 1.5;
  letter-spacing: 0.36px;
  font-weight: 600;
  margin-bottom: 2.4rem;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-message .ttl {
    font-size: 2.2rem;
    line-height: 1.5;
    letter-spacing: 0.22px;
    font-weight: 600;
    margin-bottom: 2rem;
  }
}
.page-shop-kaitori .sec-message .c-text {
  color: #FFF;
  font-weight: 400;
  line-height: 240%; /* 38.4px */
  letter-spacing: 0.16px;
}
@media screen and (max-width: 767px) {
  .page-shop-kaitori .sec-message .c-text {
    font-weight: 500;
    line-height: 200%;
    letter-spacing: 0.28px;
    text-align: justify;
  }
}
.page-shop-kaitori .sec-message .sec-bg {
  position: relative;
  width: 100%;
  z-index: 1;
}

@keyframes horizontal-animation {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
.fv-btn_wrap.-f_bottm .c-fixed_button.-contact {
  display: none;
}